uuid: 0d99813a-a3dd-4f7f-9c3c-63589d5e8939
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_name_extra
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_name_extra
field_name: field_name_extra
entity_type: taxonomy_term
bundle: locations
label: 'Otros nombres'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
